Subject: GLOWBUGS digest 70

From: [email-masked]
Date: Mon, 8 Jan 1996 03:03:11 -0600 (CST)

GLOWBUGS Digest 70

Topics covered in this issue include:

  1) cutting plexiglass
	by [email-masked] (Ralph Hartwell)
  2) Radiotron Designer's Handbook WTD
	by "James P. Rybak" <[email-masked]>

----------------------------------------------------------------------

Date: Sun,  7 Jan 1996 21:17:00 GMT
From: [email-masked] (Ralph Hartwell)
To: [email-masked]
Subject: cutting plexiglass
Message-ID: <[email-masked]>

SE>I'm building the 6146 single tube transmitter from Aug. 55 QST. My front
SE>panel is going to be smoked plexiglass so I can see the GLOW. I've tried
SE>to cut this material before and always had trouble with it welding itself
SE>back together behind my cut. What kind of blade should I use for a
SE>straight cut and for making holes?

Steve,

   When you cut the plastic stock, it will weld itself back together if
the saw blade does not have sufficient clearance between the blade and
the sides of the cut.  Another problem which can cause this is having
too fine a blade pitch (too many teeth per inch of blade.)

   In general, you want 2 or 3 teeth to be in contact with the plastic
at all times.  Many more teeth than that, and the shavings cannot get
out of the way of the blade.  They will melt and get caught on the blade
and fuse back to the plastic stock.

   Running the blade too fast will also melt the plastic.  If you are
using a sabre  saw or a jigsaw, don't let the blade get very warm or the
plastic will quickly start to stick.  Use very light cutting pressure
and don't force the plastic into the blade.  If the shavings are show
any appearance of melting or sticking together (other than from static
electricity) either the blade is dull, or you have too many teeth per
inch on the blade, or you are forcing the cut.

   The edges of the cut should be clean and sharp edged, showing no
signs of melting.  Remember that thicker pieces will have to be cut
slower because you have much more material to remove than with thin
stock.  Each tooth can only remove so much material per pass.  Really
thick parts may need a skip tooth blade to allow sufficient clearance
for the waste to escape from the cutting edge of the blade.

   Ralph  W5JGV

---
 þ QMPro 1.53 þ My apartment allows pets.  I have a pony.

------------------------------

Date: Sun, 7 Jan 1996 17:34:00 -0700 (MST)
From: "James P. Rybak" <[email-masked]>
To: Glowbugs <[email-masked]>
Subject: Radiotron Designer's Handbook WTD
Message-ID: <[email-masked]>

Does anyone have a Radiotron Designer's Handbook for sale?

Please state edition, condition, and price.

Jim Rybak  W0KSD

------------------------------

End of GLOWBUGS Digest 70
*************************